@charset "UTF-8";

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : kiyaku/css/kiyaku.css
--------------------------------------------------------------- */
.lBox {
	width: 668px;
	padding: 0 10px 10px;
	margin: 15px 0;
	background: #FFF url(../../common/img/lbox_bg.jpg) no-repeat center top;
	border: 1px solid #d7d7d7;
}
.lBox h3{
	padding: 0;
	margin: 10px 0;
}


ol{ 
	padding: 0;
	margin: 0 0 0 22px;
	_margin: 0 0 0 26px;
	line-height: 1.4em;
}
*:first-child+html ol{ margin: 0 0 0 26px;}

ol li {
	padding: 4px 0;
	line-height: 1.4em;
}
ol ul { 
	padding: 3px 0 0;
	margin: 0 0 0 10px;
	line-height: 1.4em;
}
ol ul li {
	padding: 0;
	line-height: 1.4em;
	list-style: none;
}
.infoBox {
	width: 636px;
	padding: 10px 15px;
	margin: 5px auto 0;
	background-color: #f6f9ff;
	border: 1px solid #8a97b4;
	text-align: left;
}
.infoBox p{
	color: #1f3157;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px;
}